#!/usr/bin/perl
#$Id: create_user.pl,v 1.3 2019/01/02 18:01:23 sqko Exp $
use strict;
use warnings;
use RFC::Main;
$! = 1;
my $user = shift;
my $name = shift;
unless ($user && $name)
{
    print "Usage: $0 username Real_name\n";
    exit;
}
my $remote  = get_cv('passwds','passwd_server');
my $port    = get_cv('passwds','passwd_server_port');
print RFC::Main::passwd_client_raw($remote,$port,'adduser_nomail',$user,$name);
exit;

